<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package GetSimple
 * @subpackage Twenty_Twelve from WordPress
 * @since Twenty Twelve 1.0
 * Converted to GetSimple by Timbow
 */
 ?>
 
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->

<html> 

<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/style.css">
	<link rel="shortcut icon" href="<?php get_theme_url(); ?>/images/favicon.ico">
	<link rel="apple-touch-icon" href="<?php get_theme_url(); ?>/images/apple-touch-icon.png">
	<?php get_header(); ?>
</head>

<body id="<?php get_page_slug(); ?>">
	<!--[if lt IE 7]>
        <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
    <![endif]-->
<div id="page" class="hfeed site">
	<header id="masthead" class="site-header" role="banner">
		<hgroup>
			<!-- logo/sitename -->
			<h1>
				<a href="<?php get_site_url(); ?>" id="logo" ><?php get_site_name(); ?></a>
			</h1>
			<h2 class="site-description"><?php get_component('tagline');?></h2>
		</hgroup>

		<nav id="site-navigation" class="main-navigation">
			<!-- #site-navigation -->
			<h3 class="navheader slide-trigger menu-toggle">Menu</h3>
			<ul class="nav-menu navigation"><?php get_navigation(get_page_slug(FALSE)); ?></ul>
		</nav>
		
		<?php if (component_exists('header_image')) : ?>
		<img src="<?php get_component('header_image'); ?>" class="header-image" width="100%" height="auto" alt="<?php get_site_name(); ?>" /></a>
		<?php endif; ?>
		
	</header><!-- #masthead -->

	<div id="main" class="wrapper">